Subject: PKR complaint for Sidheshwar
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, Sidheswar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 12 Aug 2014 20:46:53 +0530 (IST)

i guys
 
Please can you give feedback to Samuel on chat LTK111530129372523X.
 
He incorrectly advised the player how to earn PKR points:
 
“you: Ok, let me try this, could you specifically explain to me how to make PKR points in Ring Tables please 
Samuel: points earns on any games tables, be it Ring Games or Sit and Gos or tournament are same 
Samuel: For the Ring Games, points are added when you leave the tables 
Samuel: for Sit and Goes and tournaments, points are added when the game is finished 
Samuel: they are not added instantly 
you: Yes, is it true for every $1 you put into a pot, you win 100 pkr points whether you win or lose? 
Samuel: yes 
you: Ok thank you”
 
The first info is correct, but when Samuel answered yes to the players question, that was completely incorrect.
 
Mariette, has since answered the player correctly as he had to come back on chat after being told the wrong info :
 
“you: I wish to make a complaint about not receiving my PKR points. 
you: 1 minute while I copy a section from a previous chat 
you: you: Yes, is it true for every $1 you put into a pot, you win 100 pkr points whether you win or lose? Samuel: yes 
you: He also told me you receive 100 PKR points for every Sit n Go you enter $1 or more 
Mariette: it's not into the pot I'm afraid, it's what you contribute in rake to the pot 
you: Can you explain "rake to the pot" please 
Mariette: yes, ofcourse. PKR charges a small fee for every game you enter, or every poker bet you make (usually about 10%).
for every full cent you contribute in rake (when divided by the hand, so may be different for micro stakes) you receive a PKR Point 
Mariette: You can find more information regrding PKR points on the following link on our website: 
Mariette: http://www.pkr.com/en/club-pkr-rewards/pkr-points/ 
you: Ok thanks for explaining 
Mariette: You're welcome
and my apologies for the confusion in your previous chat, I will pass the feedback on. 
Mariette: Is there anything else I can help you with at the moment? 
you: No problem, thanks for clearing thing sup :)”
 
Thanks
Russell